/*-----

gold: #ac8531;

深底色 #6C5219
底色 #A68130
文字 #A68130
文字-hover #FFFFFF
btn #A68130
btn-hover #6C5117

-----*/
/*-----------index.css-----------*/
.spirit-content{
    color: #A68130;
    text-align: left;
    padding-left: 3%;
}
.spirit-content .title{
    font-size: 38px;
    margin-bottom: 0;
}
.spirit-content .description{
    padding: 0;
    font-size: 24px;
}
/*-----------//index.css-----------*/
/*-----------about.css-----------*/
.home_list > li.active > a {
    border: 1px solid #ac8531;
}
.home_category_list > li .active > a {
    color: #ac8531;
}
.about_li_color > li > a:hover {
    color: #ac8531;
    border: 1px solid #ac8531;
}
.text_gold {
    color: #ac8531;
    font-weight: bold;
}
/*-----------//about.css-----------*/
/*-----------common.css-----------*/
.menu,
.menu_estore {
    background: #6C5219;
    display: none;
    margin: 0 -15px;
    padding-bottom: 1.8rem;
    max-height: 500px;
    overflow-y: auto;
}
.background_red {
    color: #fff;
    background-color: #ac8531;
}
.text_red {
    color: #ac8531;
}
.btn_more {
    display: inline-block;
    vertical-align: middle;
    font-size: 2rem;
    font-weight: bold;
    color: #ffffff;
    background-color: #A68130;
    border: 0px;
    padding: .8rem 1.6rem;
    margin: .4rem;
    -webkit-transition: .3s;
    transition: .3s;
    box-shadow: 0 2px 6px rgba(0,0,0,0.1);
    letter-spacing: 2px;
    text-align: center;
    cursor: pointer;

    border: 0;
}
.btn_more:hover, .btn_more.active {
    color: #ffffff;
    border: 0px;
    background-color: #6C5117;
}
.item_required::before {
    color: #ac8531;
    content: '*';
    position: absolute;
}
.menu .unit_list li:hover>a {
    color: #A68130;
}
.btn_language:hover {
    color: #000;
    border: 1px solid #fff;
    background-color: #222222;
    font-weight: bold;
}
.lang_list a:hover{
    color: #A68130;
}
.footer {
    background-color: #6C5219;
}
.footer_box a:hover, .footer_copyright > a:hover {
    color: #A68130;
}
.menu_select::after {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 13.9px 8px 0 8px;
    border-color: #ac8531 transparent transparent transparent;
    margin-left: .8rem;
}
.category_list > li > a:hover,
.category_list > li.active > a,
.menu_select {
    color: #A68130;
}
.pagination a:hover,
.pagination span {
    color: #ac8531;
}
input[type=radio]:checked + label:before,
input[type=checkbox]:checked + label:after {
    background: #ac8531;
    border: 1px solid #ac8531;
}
.header_product_list {
    background: #6C5219;
}
@media (min-width: 768px){
    .header_product_list {
        border-bottom: 1px solid #ccc;
        background: #6C5219;
        padding-bottom: 1rem;
    }
    .header_product_list > li > a:hover {
        background: #A68130;
        border-color: #000;
    }
}
.custom_btn {
    color: #fff;
    background-color: #A68130;
}
.custom_btn:hover, .custom_btn.active {
    border: 0px;
    background: #6C5117;
    color: #FFFFFF;
    box-shadow: 0 5px 8px rgba(0, 0, 0, 0.3);
}

.footer .custom_btn {
    display: inline-block;
    vertical-align: middle;
    font-size: 2rem;
    color: #fff;
    background-color: #6C5219;
    border: 1px solid #ffffff;
    padding: .8rem 1.6rem;
    margin: .4rem;
    -webkit-transition: .3s;
    transition: .3s;
    box-shadow: 0 2px 6px rgba(0,0,0,0.1);
    letter-spacing: 2px;
    text-align: center;
    cursor: pointer;
}
.footer .custom_btn:hover, .custom_btn.active {
    border: 1px solid #A68130;
    background: #A68130;
    color: #222222;
    box-shadow: 0 5px 8px rgba(0, 0, 0, 0.3);
}
/*-----------//common.css-----------*/
/*-----------login.css-----------*/
#terms_content .title {
    color: #ac8531;
    font-weight: bold;
}
#login_box .join_now_btn a:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7.5px 0 7.5px 13.0px;
    border-color: transparent transparent transparent #ac8531;
    margin-right: 5px;
}
.label-danger {
    color: #ac8531;
}
.join_now_btn a {
    font-size: 2rem;
    margin-left: 15px;
    color: #ac8531;
    font-weight: bold;
    letter-spacing: 1px;
}
.color_gold {
    color: #ac8531;
}
.member_block a:hover {
    color: #ac8531;
}
/*-----------//login.css-----------*/
/*-----------manual.css-----------*/
.home_product .product_list>a:hover span {
    color: #ac8531;
}
/*-----------//manual.css-----------*/
/*-----------news.css-----------*/
.news_list .news_date,
.country_btn > span,
.country_btn:hover,
.news_list .news_title:hover {
    color: #ac8531;
}
/*-----------//news.css-----------*/
/*-----------product_common.css-----------*/
.bg_black {
    background: #6C5219;
}
.product_list > li:hover h3,
.product_list > li:hover a {
    color: #ac8531;
}
.product_list > li:hover .btn_more {
    color: #ac8531;
    border: 1px solid #ac8531;
}
.product_tag > a:hover {
    color: #ac8531;
}
.computer_tag_color > a:hover {
    color: #ac8531;
}
/*-----------//product_common.css-----------*/
/*-----------product_custom.css-----------*/
.accessory_container .section_primary .btn_more:hover {
    color: #ac8531;
}
/*-----------//product_custom.css-----------*/
/*-----------search_results.css-----------*/
.results_box a:hover {
    color: #ac8531;
}
/*-----------//search_results.css-----------*/
/*-----------store.css-----------*/
.store_content a:hover {
    color: #ac8531;
}
/*-----------//store.css-----------*/
/*-----------wallpaper.css-----------*/
.list_wrapper .download_link:hover{
    color: #ac8531;
}
/*-----------//wallpaper.css-----------*/